/* ***** common.css ***** */

* {
	margin: 0px;
	padding: 0px;
}
body {
}
#version {
	position:absolute;
	right:0;
	top:0;
	color:#CCCCCC;
	font-size:10px;
}

table {
	border-collapse: collapse;
}
input.button {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width:140px;
	padding:5px;
	
}
button {
	cursor: pointer;
}
/* ***** TRIM ***** */

html, body {
	height: 100%;
}
#trim {
	height: auto;
	min-height: 100%;
	border-left: 36px solid #D1E39B; /*trimgreen*/
	border-right: 36px solid #8DD8F8; /*trimblue*/
}
* html #trim {
	height: 100%; /*IE6*/
}
/* ***** HEADER ***** */

#header {
	width: 770px;
	padding: 10px 0 0 0;
}
#header a, #header label {
	white-space: nowrap;
}
#header_logo {
	clear: left;
	float: left;
	width: 200px;
	height: 107px;
	font-size: 70%;
	position:relative;
	padding-top: 32px;
	margin-right: 20px;/*	overflow: hidden;*/
	margin-left:10px;
}
/*
#header_logo a {
	display: block;
	width: 205px;
	height: 65px;
	background: url(..jobs/img/simplyhired.gif) no-repeat left top;
}
*/

#header_search {
	padding-top:0px;
}
#header_search .element {
	float: left;
	padding-right: 6px;
}
#header_search .clear {
	clear: left;
}
#header_search p {
	font-size: 90%;
	line-height: 150%;
}
#header_search label {
	font-weight: bold;
	color: #333;
}
#header_search input.text {
	width: 16em;
	margin: 2px 0px;
	border: 1px solid #999;
	padding: 1px;
	font-size: 100%;
}
#header_search select.dropdown {
	width: 16em;
	margin: 2px 0px;
	border: 1px solid #999;
	padding: 1px;
	font-size: 100%;
}
#header_search input.button {
	width: 8em;
	margin: 2px 0px;
	padding: 2px;
	font-size: 100%;
	line-height: 110%;
	color: #333;
}
/* ***** USER ***** */

#user {
	border-bottom: 1px solid #ccc;
	padding: 4px 20px;
}
#user .links {
	font-size: 70%;
	line-height: 150%;
	color:#333;
}
.greytxt {
	font-size: 70%;
	line-height: 150%;
	color:#333;
}
#user .left {
	float: left;
}
#user .right {
	text-align: right;
}
#user span.s {
	margin: 0px 0.5em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #ccc;
}
#site_links a {
	font-size: 110%;
	margin-right: 14px;
}
#user_links span.s {
	margin: 0px 4px;
}
#user_links .welcome, #user_links .my..jobs, #user_links .user {
	font-weight: bold;
}
#user_links .welcome {
	color: #333;
}
#user_links .saved {
	margin-left: 4px;
}
#user_links .my..jobs {
	position: relative;
	padding-left: 20px; /*16+4*/
}
#user_links .my..jobs span {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 16px;
	height: 100%;
	background: url(....jobs/images/icons.gif) no-repeat scroll -60px center;
}
* html #user_links .my..jobs span {
	height: 14px; /*IE6*/
}
/* ***** NAVBAR ***** */

#navbar {
	min-height: 18px;
	margin: 0px 8px;
	border: 1px solid #eee;
	border-bottom: 1px solid #ddd;
	padding: 4px 12px;
	background: url(..jobs/img/img/bar.gif) repeat-x left bottom;
}
* html #navbar {
	height: 18px; /*IE6*/
}
#navbar h1, #navbar h2, #navbar h3, #navbar h4, #navbar h5, #navbar h6 {
	display: inline;
	font-size: 90%;
	line-height: 130%;
	font-weight: bold;
	color: #999;
}
#navbar .navtitle {
	font-weight: bold;
	color: #888;
}
#navbar .breadcrumbs {
	font-size: 70%;
	line-height: 150%;
}
#navbar .breadcrumbs a {
	font-weight: bold;
}
#navbar .breadcrumbs .selected {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
#navbar .breadcrumbs span.s {
	margin: 0px 4px;
}
/* ***** FOOTER ***** */

#footer {
	clear: both;
	margin: 60px 20px 0px;
	border-top: 1px solid #ccc;
	padding: 10px 0px;
	color: #333;
}
#footer a, #footer span {
	white-space: nowrap;
}
#footer a {
	color: #333;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer span.s {
	margin: 0px 0.5em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #ccc;
}
#footer_links {
	float: left;
	font-size: 70%;
	line-height: 120%;
}
#footer_legal {
	font-size: 65%;
	line-height: 120%;
	text-align: right;
}
#footer_legal div {
	display: inline;
	margin-left: 10px;
	white-space: nowrap;
}
#footer_legal span.s {
	margin: 0px 0em;
}
#m_reserved {
	display: none;
	visibility: hidden;
}
/* ***** CONTENT ***** */

#content .error {
	color: red;
}
/* forms */

#content label {
}
#content label.checkbox {
	font-weight: normal;
}
#content label.checkbox, #content input.checkbox {
	vertical-align: middle;
}
#content input.text {
	border: 1px solid #666;
	padding: 2px;
}
#content input.text:hover {
	border: 1px solid #000;
}
#content select {
}
#content option {
	padding-right: 10px;
}
/* blocks */

#content .block {
	margin: 0px 0px 20px;
	border: 1px solid #ccc; /*border*/
	padding: 0px 10px 10px;
}
#content .block h2, #content .block h3 {
	margin: 0px -10px 10px;
	border-bottom: 1px solid #ccc; /*border*/
	padding: 4px 10px;
}
#content .block .line {
	margin: 10px 0px;
}
#content .block .buttons {
	margin: 10px 0px;
}
/* image corners */

/*
  <div class="corners">
    corners<div class="top"><div class="top_left"></div><div class="top_right"></div></div><div class="left"><div class="right"><div class="content">
    content goes here
    corners</div></div></div><div class="bottom"><div class="bottom_left"></div><div class="bottom_right"></div></div>
  </div>
*/

.corners {
	padding: 0px;
	background-color: #F9F9F9;
}
.corners b {
	display: block;
	font-weight: normal;
}
/* set user defined styles on .content */
.corners .content {
	padding: 1px 12px;
}
.corners .top, .corners .bottom {
	position: relative;
	height: 12px;
}
.corners .top_left, .corners .top_right, .corners .bottom_left, .corners .bottom_right {
	position: absolute;
	width: 12px;
	height: 12px;
}
.corners .top_left, .corners .top_right {
	top: 0px;
}
.corners .bottom_left, .corners .bottom_right {
	bottom: 0px;
}
.corners .top_left, .corners .bottom_left {
	left: 0px;
}
.corners .top_right, .corners .bottom_right {
	right: 0px;
}
.corners .top {
	background: url(..jobs/img/img/corners/top.gif) repeat-x top left;
}
.corners .bottom {
	background: url(..jobs/img/img/corners/bottom.gif) repeat-x bottom left;
}
.corners .left {
	background: url(..jobs/img/img/corners/left.gif) repeat-y top left;
}
.corners .right {
	background: url(..jobs/img/img/corners/right.gif) repeat-y top right;
}
.corners .top_left {
	background: url(..jobs/img/img/corners/top-left.gif) no-repeat top left;
}
.corners .top_right {
	background: url(..jobs/img/img/corners/top-right.gif) no-repeat top right;
}
.corners .bottom_left {
	background: url(..jobs/img/img/corners/bottom-left.gif) no-repeat bottom left;
}
.corners .bottom_right {
	background: url(..jobs/img/img/corners/bottom-right.gif) no-repeat bottom right;
}
/* css rounded corners */

/*
  <div class="rounded">
    rounded<b class="c"><b class="c1"></b><b class="c2"><i></i></b><b class="c3"><i></i></b></b><div class="content">
    content goes here
    rounded</div><b class="c"><b class="c3"><i></i></b><b class="c2"><i></i></b><b class="c1"></b></b>
  </div>
*/

.rounded {
}
.rounded .c {
	display: block;
}
.rounded .c * {
	display: block;
	height: 1px;
	overflow: hidden;
}
.rounded .c b {
	padding: 0px 1px;
	background-color: #ccc; /*border*/
}
.rounded .c i {
	background-color: #f6f6f6; /*background*/
}
.rounded .c .c1 {
	margin: 0 2px;
}
.rounded .c .c2 {
	margin: 0 1px;
}
.rounded .c .c3 {
	margin: 0 0px;
}
.rounded .content {
	border-left: 1px solid #ccc; /*border*/
	border-right: 1px solid #ccc; /*border*/
	padding: 2px 10px;
	background-color: #f6f6f6; /*background*/
}
/* ***** job.css ***** */


/* ***** JOB ***** */

.job {
}
.job .sep {
	color: #000;
}
/* highlight */

.hilite {
}
.hiliteww {
}
/* job heading */

.job .heading {
}
.job .title {
	font-size: 125%;
	line-height: 140%;
}
.job .new {
	font-size: 70%;
	color: #CC0809;
	text-transform: uppercase;
}
/* job details */

.job .details {
	font-size: 110%;
	line-height: 140%;
}
.job .company {
	text-decoration: none;
	color: #000;
}
.job .location {
	text-decoration: none;
	color: #666;
}
/* job description */

.job .description {
	font-size: 14px;
	line-height: 140%;
}
p.description {
	font-size:12px;
	padding-bottom:10px;
	border-bottom:1px solid #EEE;
}
/* job info */

.job .info {
	font-size: 95%;
	line-height: 140%;
	color: #329A00; /*green*/
}
.job .info img {
	vertical-align: middle;
}
.job .time {
}
.job .source, .job .source:visited {
	font-weight: bold;
	text-decoration: none;
	color: #329A00; /*green*/
}
.job a.source:hover {
	text-decoration: underline;
}
/* my ..jobs */

.job .my..jobs {
	font-size: 85%;
	line-height: 140%;
	color: #666;
}
.job .my..jobs span.sep {
	padding: 0px 4px;
}
.job .my..jobs .date {
	font-weight: bold;
}
/* job tools */

.job .tools {
	font-size: 85%;
	line-height: 140%;
}
.job .tools span.sep {
	padding: 0px 4px;
}
.job .tools a {
	position: relative;
	color: #519713;
}
.job .tools a:hover {
	color: #519713;
}
li.saved a.save, li.more a.more {
	font-weight: bold;
	color: #69c11a; /*simplyblue*/
}
.job .tools a span {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	background: url(..jobs/img/img/icons.gif) no-repeat scroll 0 0;
}
.job a.save {
	padding-left: 20px; /*16+4*/
}
.job a.save span {
	width: 16px;
	background-position: -40px center;
}
li.saved a.save span {
	background-position: -60px center;
}
.job a.more {
	padding-left: 12px; /*8+4*/
}
.job a.more span {
	width: 8px;
	background-position: -20px center;
}
li.more a.more span {
	background-position: -30px center;
}
.job a.remove {
	padding-left: 15px; /*11+4*/
}
.job a.remove span {
	width: 11px;
	background-position: -80px center;
}
/* ***** FEATURED ..jobs ***** */

.featured .job .title {
	font-size: 120%;
}
/* ***** MORE ***** */

div.more {
	display: none;
	visibility: hidden;
	margin-top: 5px;
	padding: 10px;
	background-color: #D0F0FB;
}
li.more div.more {
	display: block;
	visibility: visible;
}
div.more h5 {
	font-size: 90%;
	color: #666;
}
div.more ul {
	margin-bottom: 10px;
	font-size: 100%;
	line-height: 150%;
	color: #666;
}
div.more li {
	margin-left: 20px;
	list-style: square;
}
div.more span.sep {
	padding: 0px 4px;
}
/* ***** RATE ***** */

div.rate {
	width: 250px;
	margin-top: 5px;
	padding: 10px;
	background-color: #D0F0FB;
}
div.rate h5 {
	float: left;
	margin-top: 3px;
	font-size: 90%;
	color: #666;
	text-transform: lowercase;
}
/* links */

div.rate .job_links {
	float: right;
	text-align: right;
}
div.rate .job_links ul {
	font-size: 85%;
}
div.rate .job_links li {
	list-style: none;
}
/* rating */

div.rate .job_rating {
	margin-left: 3.4em;
}
div.rate .stars {
	height: 18px;
	margin: 2px 0px;
}
div.rate a.star, div.rate a.not_interested {
	display: block;
	height: 18px;
	background-repeat: no-repeat;
	background-position: top left;
}
div.rate div.stars a.star {
	float: left;
	width: 19px;
	background-image: url(/c/my-..jobs/images/star-off.gif);
}
div.rate div.stars a.on {
	background-image: url(/c/my-..jobs/images/star-on.gif);
}
div.rate div.stars a.star:hover, div.rate div.stars a.hover {
	background-image: url(/c/my-..jobs/images/star-over.gif);
}
div.rate div.not a.not_interested {
	width: 93px;
	background-image: url(/c/my-..jobs/images/not-interested-off.gif);
}
div.rate div.not a.on {
	background-image: url(/c/my-..jobs/images/not-interested-on.gif);
}
div.rate div.not a.not_interested:hover, div.rate div.not a.hover {
	background-image: url(/c/my-..jobs/images/not-interested-over.gif);
}
* html div.rate a.not_interested {
	margin-left: 4px; /*IE6*/
}
/* notes */

div.rate .job_notes {
}
div.rate .note_box {
	width: 244px; /*250-4*/
	height: 5em;
	border: 1px solid #ccc;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: auto;
}
div.rate .buttons {
	margin: 4px 0px;
	text-align: right;
}
/* ***** list.css ***** */

#containersp {
	min-width: 980px; /*170+580+230*/
	margin:0 auto;
	text-align:left;
}
/* ***** HEADER/FOOTER ***** */

#footer {
	min-height: 0; /*IE7*/
	margin: 0px;
	border: none;
	padding: 30px 15px;
	background-color: #E8F6FF;
}
/* links */

#footer_links {
	display: inline; /*IE6*/
	margin-left: 170px;
	color: #ccc;
}
#footer_links a {
	font-weight: bold;
	text-decoration: underline;
	color: #519713;
}
/* legal */

#footer_legal {
	color: #999;
}
#footer_legal a {
	text-decoration: underline;
	color: #999;
}
/* ***** COLUMNS/ROWS ***** */

#row_top, #row_middle, #row_bottom {
	position: relative;
	clear: both;
}
/* top row */

#row_top {
	min-height: 25px;
	margin: 0px 8px 10px;
	border: 1px solid #eee;
	border-bottom: 1px solid #ddd;
	background: url(..jobs/img/img/bar.gif) repeat-x left bottom;
}
* html #row_top {
	height: 25px; /*IE6*/
}
#row_top .column_left, #row_top .column_right {
	padding: 2px 12px;
}
#row_top .column_left {
	margin-right: 222px; /*230-8*/
}
#row_top .column_right {
	float: right;
	width: 198px; /*230-24-8*/
}
#row_top .clear {
	clear: left;
}
/* bottom row */

#row_bottom {
	min-height: 8em;
	margin-top: 20px;
	background-color: #E8F6FF;
}
* html #row_bottom {
	height: 8em; /*IE6*/
}
#row_bottom .column_left, #row_bottom .column_right {
	padding: 10px 0px;
}
#row_bottom .column_right {
	margin-left: 170px;
}
#row_bottom .column_left {
	float: left;
	width: 170px;
}
#row_bottom .column_left .panel {
	padding: 0px 15px;
}
#row_bottom .simple_filters .filter, #row_bottom .recent_searches {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
}
#row_bottom .simple_filters .filter h4 u {
	text-decoration: none;
}
#row_bottom .recent_searches {
	width: 25%;
	border-left: 1px solid #ccc;
}
#row_bottom .recent_searches li.clear {
	display: none;
	visibility: hidden;
}
/* middle row */
/* http://matthewjamestaylor.com/blog/ultimate-3-column-holy-grail-pixels.htm */

#row_middle {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	overflow: hidden;
}
#row_middle_center {
	float: left;
	right: 100%;
	width: 200%;
	margin-left: -200px; /*column_right*/
}
#row_middle_left {
	float: left;
	left: 400px; /*column_left+column_right=170+230*/
	width: 100%;
	margin-left: -50%;
	border-right: 1px solid #ccc; /*column_left*/
}
#column_center {
	float: left;
	right: 200px; /*column_left*/
	width: 50%;
	padding-top:10px;
}
#column_center_inside {
	left: 200%;
	width: 50%;
	margin-left: 200px; /*column_left*/
	margin-right: 200px; /*column_right*/
	overflow: hidden;
}
* html #column_center_inside {
	width: 100%; /*IE6*/
}
#column_left {
	float: left;
	float: right;
	right: 0px;
	width: 170px; /*column_left*/
	overflow: hidden;
	padding:10px 15px 10px 15px;
}
#column_right {
	float: left;
	float: right;
	left: 50%;
	margin-right: 0px;
	border-left: 1px solid #ccc; /*column_right*/
	overflow: hidden;
	padding-top:10px;
}
#row_middle .hg {
	position: relative;
}
#column_left .panel {
	margin-left: 5px;
	margin-bottom: 20px;
}
body#detail #column_left .panel {
	margin-bottom: 20px;
	padding: 0px 0px;
}
#column_right .panel {
	padding: 0px 10px;
}
/* ***** SEARCH COMPONENTS ***** */

/* search title */

#search_title, #search_title h1 {
	display: inline;
}
#search_title {
	/*	float: left;*/
	margin-right: 20px;
	font-size: 100%;
	line-height: 150%;
}
#search_title h1 {
	font-size: 90%;
	line-height: 150%;
	font-weight: bold;
	color: #999;
}
/* select distance */

#select_distance, #select_distance form {
	display: inline;
}
#select_distance {
/*	float: left;*/
}
#select_distance label, #select_distance select {
	font-size: 70%;
	color: #666;
}
#select_distance label {
	font-weight: bold;
}
#select_distance input.button {
	padding: 1px;
	font-size: 70%;
}
/* job counter */

.count {
	color:#519713;
}
#job_counter {
	font-size: 80%;
	line-height: 180%;
	font-weight: bold;
	color: #999;
	text-align: right;
}
/* navigation */

.navigation {
	margin: 20px 10px 0px;
	padding: 0px 5px;
}
.navigation .pagelist {
	font-size: 90%;
	line-height: 120%;
	text-align: center;
}
.navigation .pagelist a {
	margin: 0px 2px;
}
.navigation .next, .navigation .previous {
	font-weight: bold;
}
/* ***** SEARCH RESULTS ***** */

.results {
	margin: 0px 10px;
	padding: 1px 5px;
}
.results .result {
	width: 550px; /*580-30*/
	margin: 5px 0px;
	list-style: none;
}
.results a:visited {
	color: #519713;
}
/* featured */

.featured {
	background-color: #FFF9DD;
}
.featured h4 {
	float: right;
	width: 10em; /*IE*/
	margin-left: -10em; /*IE*/
	font-size: 70%;
	font-weight: normal;
	color: #666;
	text-align: right;
}
* html .featured h4 {
	height: 1.5em; /*IE6*/
	margin-bottom: -1.5em; /*IE6*/
}
/* ***** BARS ***** */

.bar {
	margin: 10px;
	padding: 0px 5px;
	font-size: 16px;
	line-height: 150%;
}
.bar a, .bar span {
	font-weight: bold;
}
.bar label {
	color: #333;
}
/* ***** PANELS ***** */

.panel {
	font-size: 14px;
	line-height: 150%;
}
.panel  a:hover{
	color:#0005D3;
	background-color:inherit;	}
	
.panel h4 {
	font-size: 14px;
	color: #333;
}
.panel p {
	font-size: 100%;
}
.panel ul {
	font-size: 12px;
}
.panel li {
	list-style: none;
}
.panel_highlight h4 {
	padding: 2px 20px;
	background-color: #DFFFD7;
}
/* ***** FACETS ***** */

/* breadcrumbs */

.breadcrumbs {
	margin-top: 0px;
}
.breadcrumbs strong {
	color: #666;
}
/* email alert */

.email_alert {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EAF2CD;
}
.email_alert * {
	vertical-align: middle;
}
.email_alert form {
	display: inline;
}
.email_alert label.alert {
	position: relative;
	padding-left: 18px; /*14+4*/
	font-weight: bold;
}
.email_alert label.alert span.email {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 14px;
	height: 100%;
	background: url(..jobs/img/img/icons.gif) no-repeat scroll -108px center;
}
.email_alert input.text {
	width: 20em;
	margin-right: 4px;
	padding: 1px;
	font-size: 90%;
	color: #666;
}
.email_alert button {
	width: 51px;
	height: 20px;
	border: none;
	background: url(/c/..jobs/images/buttons.gif) no-repeat scroll -100px 0px;
}
.email_alert button span {
	display: none;
	visibility: hidden;
}
.email_alert .error {
	font-weight: normal;
}
/* save search */

.save_search {
	margin-top: 0px;
}
.save_search_open {
	background-color: #EAF2CD;
}
.save_search a.alert, .save_search_open .dropdown {
	position: relative;
	padding-left: 31px; /*9+4+14+4*/
}
.save_search a.alert span {
	position: absolute;
	top: 0px;
	height: 100%;
	background: url(..jobs/img/img/icons.gif) no-repeat scroll 0 0;
}
.save_search a.alert span.arrow {
	left: 0px;
	width: 9px;
	background-position: 0px center;
}
.save_search_open a.alert span.arrow {
	background-position: -10px center;
}
.save_search a.alert span.email {
	left: 13px; /*9+4*/
	width: 14px;
	background-position: -108px center;
}
.save_search .dropdown {
	display: none;
	visibility: hidden;
}
.save_search_open .dropdown {
	display: block;
	visibility: visible;
}
/* search tip */

.search_tip {
	color: #666
}
.search_tip p {
	font-size: 100%;
}
.search_tip a {
	font-weight: normal;
}
/* sort and show */

.sort_and_show {
	font-size: 70%;
}
.sort_and_show .sort_..jobs {
	margin-left: 20px;
	text-align: right;
}
.sort_and_show .show_..jobs {
	margin-right: 20px;
	float: left;
}
.sort_and_show span {
	color: #666;
}
/* filter */

.filter {
}
.filter ul {
	margin: 2px 0px;
}
.filter li {
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 130%;
}
.filter li.selected span.value {
	font-weight: bold;
}
/* filters */

.filters {
	color: #69c11a; /*simplyblue*/
}
.filters .filter, .filters div {
	margin-bottom: 10px;
}
.filters .filter li {
	position: relative;
	white-space: nowrap;
	overflow: hidden;
}
.filters .filter li span.count, .filters .filter li span.undo {
	position: absolute;
	right: 0px;
	padding-left: 2px;
	background-color: #fff;
}
* html .filters .filter li span.count, * html .filters .filter li span.undo {
	top: 0px; /*IE6*/
	padding-right: 12px; /*IE6*/
}
* html .filters .filter li.see_more a {
	display: block; /*IE6*/
	float: left; /*IE6*/
}
.filters .ranked_list li {
	white-space: normal;
	padding-right: 2em;
}
.filters .ranked_list li span.count, .filters .ranked_list li span.undo {
	bottom: 2px;
}
* html .filters .ranked_list li span.count, * html .filters .ranked_list li span.undo {
	position: static; /*IE6*/
	display: block; /*IE6*/
	margin-top: -1.3em; /*IE6*/
	margin-right: -2.3em; /*IE6*/
	padding-right: 0px; /*IE6*/
	text-align: right; /*IE6*/
}
/* simple filters */

.simple_filters {
	color: #69c11a; /*simplyblue*/
}
.simple_filters li.reset, .simple_filters li.more, .simple_filters li.see_more {
	display: none;
	visibility: hidden;
}
.simple_filters li.selected {
	display: block;
	visibility: visible;
}
.simple_filters li h4 a {
	color: #333;
	text-decoration: none;
	cursor: default;
}
/* applied filters */

.applied_filters {
	margin: 5px 0px 10px;
	padding: 5px 8px;
	background-color: #DFFFD7;
	font-size: 85%;
}
.applied_filters .reset {
	float: right;
	color: #999;
}
.applied_filters h4 {
	font-size: 90%;
	font-weight: normal;
	color: #333;
}
.applied_filters li {
	list-style: none;
	font-weight: bold;
	color: #000;
	position: relative;
	padding-left: 12px;
}
.applied_filters li a {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 9px;
	height: 100%;
	padding: 0px;
	background: url(..jobs/img/img/icons.gif) no-repeat scroll -95px 0px;
}
* html .applied_filters li a {
	left: -12px; /*IE6*/
}
/* filter search by */

.filter_search_by {
	text-align: right;
}
/* recent searches */

.recent_searches {
	color: #69c11a; /*simplyblue*/
}
.recent_searches li {
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 130%;
}
.recent_searches li.empty {
	color: #666;
}
/* related categories */

.related_categories {
}
/* refine keywords */

.refine_keywords {
}
.refine_keywords .refine {
	margin: 10px 0px;
}
.refine_keywords .refine * {
	font-size: 90%;
	line-height: 150%;
}
.refine_keywords select {
	width: 120px;
}
.refine_keywords input.text {
	width: 114px;
}
.refine_keywords button {
	width: 99px;
	height: 20px;
	border: none;
	background: url(/c/..jobs/images/buttons.gif) no-repeat scroll 0px 0px;
}
.refine_keywords button span {
	display: none;
	visibility: hidden;
}
/* search tools */

.search_tools {
}
.search_tools ul {
	margin: 10px 0px;
}
.search_tools li {
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 130%;
}
/* quick search */

.quick_search {
	min-height: 0; /*IE7*/
	clear: both;
	padding: 0px 15px;
}
.quick_search .element {
	float: left;
	margin-bottom: 10px;
	padding-right: 6px;
}
.quick_search .clear {
	clear: left;
}
.quick_search label {
	font-size: 80%;
	font-weight: bold;
	color: #333;
}
.quick_search input.text {
	width: 18em;
	margin: 2px 0px;
	border-color: #999;
	font-size: 90%;
}
.quick_search select.text {
	width: 18em;
	margin: 2px 0px;
	border-color: #999;
	font-size: 90%;
}
.quick_search input.button {
	width: 8em;
	margin-top: 1px;
	padding: 2px;
	font-size: 75%;
	font-weight: bold;
	color: #333;
}
/* search tips */

.search_tips {
}
.search_tips .tip {
	margin: 10px 0px;
	padding-right: 10px;
}
/* sponsored links */

.sponsored_links {
}
/* banners */

.banners {
	width: 200px;
	height: 310px; /*90*3+20*2*/
}
/* ***** NO RESULTS ***** */

.no_results {
	padding: 0px 20px 20px;
}
.no_results h1, .no_results h2, .no_results h3, .no_results h4 {
	color: #666;
}
.no_results .details {
	margin: 10px 0px;
}
.no_results ul {
	padding-left: 20px;
}
/* ***** SPONSORED LINKS ***** */

.sponsored_links {
}
.sponsored_links .link {
	margin: 10px 0px;
}
.sponsored_links .link .title {
}
.sponsored_links .link .text {
	font-size: 100%;
	line-height: 140%;
}
.sponsored_links .link .site {
	color: #329A00; /*green*/
	text-decoration: none;
}
/* ***** FILTERS PANEL ***** */

.filters .filter, .filters .filter h4 {
	line-height: normal; /*IE7*/
}
.filters .filter h4 {
	margin-left: -12px;
}
.filters .filter h4 a {
	position: relative;
	padding-left: 12px;
}
.filters .filter h4 span {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 9px;
	height: 100%;
	padding: 0px;
	background: url(..jobs/img/img/icons.gif) no-repeat scroll -10px center;
}
.filters .filter h4 u {
	text-decoration: underline;
	color: #333;
}
.filters .filter li.more {
	display: none;
	visibility: hidden;
}
.filters .filter li.selected {
	display: block;
	visibility: visible;
}
/* collapsed filter */

.filters .collapsed_filter h4 span {
	background-position: 0px center;
}
.filters .collapsed_filter ul {
/*display: none;
	visibility: hidden;*/
}
/* expanded filter */

.filters .expanded_filter li.more {
	display: block;
	visibility: visible;
}
.filters .expanded_filter li.see_more {
	display: none;
	visibility: hidden;
}
/* more filters */

.filters .more_filter {
	display: none;
	visibility: hidden;
}
.more_filters .more_filter {
	display: block;
	visibility: visible;
}
/* panel control */

.filter_control {
	padding-left: 8px;
	font-size: 16px;
	line-height: 150%;
	font-weight: bold;
}
.filter_control a {
	text-decoration: none;
}
.filter_control span {
	text-decoration: underline;
}
#l_show_filters {
	display: none;
	visibility: hidden;
}
/* hidden panel */

body.hide_filters #l_show_filters {
	display: block;
	visibility: visible;
	float: left;
}
body.hide_filters .no_repos {
	margin-left: 180px;
}
body.hide_filters #row_middle_left {
	float: none;
	left: auto;
	margin-left: 0px;
	border-right: none;
}
body.hide_filters #column_center {
	left: 50%;
	right: auto;
}
body.hide_filters #column_center_inside {
	left: auto;
	margin-left: 230px; /*column_left*/
	margin-right: 0px; /*column_right*/
}
body.hide_filters #column_left {
	display: none;
	visibility: hidden;
}
body.hide_filters #column_right {
	left: 230px;
}
.labelfield { /*CSS for label field in general*/
	color:#a18040;
}
.datefield { /*CSS for date field in general*/
	color:gray;
}
.titlefield { /*CSS for date field in general*/
	font-size:16px;
}
 #joblistings, #joblistings2, #joblistings3, #joblistings4, #joblistings5, #joblistings6, #joblistings7, { /*CSS specific to demo 1*/
 font-size:12px;
}
.joblistings {
}
#joblistings li, #joblistings2 li, #joblistings3 li, #joblistings4 li, #joblistings5 li, #joblistings6 li, #joblistings7 li { /*CSS specific to demo 1*/
	margin-bottom: 4px;
}
#joblistings div, #joblistings2 div, #joblistings3 div, #joblistings4 div, #joblistings5 div, #joblistings6 div, #joblistings7 div { /*CSS specific to demo 2*/
	margin-bottom: 15px;
	font-size:12px;
}
#joblistings div a, #joblistings2 div a, #joblistings3 div a, #joblistings4 div a, #joblistings5 div a, #joblistings6 div a, #joblistings7 div a { /*CSS specific to demo 2*/
	text-decoration: none;
}
#joblistings a, #joblistings2 a, #joblistings3 a, #joblistings4 a, #joblistings5 a, #joblistings6 a, #joblistings7 a { /*CSS specific to demo 3*/
	color: #0005D3;
	text-decoration: none;
	font-weight: bold;
}
#joblistings p, #joblistings2 p, #joblistings3 p, #joblistings4 p, #joblistings5 p, #joblistings6 p, #joblistings7 p { /*CSS specific to demo 3*/
	margin-bottom: 2px;
}
code { /*CSS for insructions*/
	color: red;
}
#searchresults h2 {
	color:#000;
	margin:10px 0 0 0;
	padding: 2px;
	background-color:none;
}
.see_more {
	color:#519713
}
#bar_window {
	background:url(http://www.jobgeni.com/img/loading1.gif) top left no-repeat;
	width:220px;
	height:19px;
}
#slowScreenSplash {
	position:absolute;
	z-index:5;
	top:135px;
	left:62px;
	text-align:center;
	color:#CCCCCC;
}
div#main {
	width: 770px;
	display: block;
	position: relative;
	margin:0 auto;
	text-align: left;
}
#my_nav a {
	margin-left: 8px;
	margin-right: 9px;
}
#my_nav {
	height: 27px;
	padding-top: 5px;
	padding-left: 10px;
	color: #ff9900;
	background-image : url('..jobs/img/img/backg_nav_grey.gif');
}
#tabs {
	width: 770px;
	height: 31px;
	overflow: hidden;
	font-size: 13px;
}
#tabs span {
	display: block;
	float: left;
	width: 178px;
	height: 30px;
	background-image: url('..jobs/img/img/tab_home.gif');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	padding-top: 7px;
	color:#ff9900;
}
#tabs span.selected {
	background-position: 0px -31px;
	cursor: default;
	/* font-size: 1.1em ; */
text-decoration: none;
	color: #384564;
}
#tabs span.selected a {
	color:#2E7E02;
	text-decoration:none;
}
#tabs span.selected a:hover {
	color:#2E7E02;
}
#tabs span a {
	color: #999999;
}
#tabs span a:hover {
	color:#2E7E02;
}
#tabs .tspace {
	float: left;
	height: 30px;
	width: 10px;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #919294;
}
#tabs .tspacesmall {
	float: left;
	height: 30px;
	width: 12px;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-bottom-color: #919294;
}
#tabs a.mysearchlink {
	color: #999999;
}
#tabs a.mysearchlink:hover {
	color: #2E7E02;
}
.tabconton {
	width: 770px;
	height: auto;
	position: relative;
	top: -1px;
	border-style: none;
	padding-bottom: 50px;
	text-align: left;/* border-style: dashed ; *//* border-color: yellow ; *//* border-width: 1px ; */

}
.tabcontoff {
	display: none;
}
.tabconton .center {
	/* border-width: 1px ; */
/* border-style: solid ; */
/* border-color: red ; */
margin-left: auto;
	margin-right: auto;
	width: 770px;

}
*html .tabconton .center {
	margin-left: auto;
	margin-right: auto;
	width: 785px;
	padding-left:15px;
}
/* Column in center */
.tabconton .center .column {
	padding: 0px;
	width: 256px;
	font-size: 12px;
}
/* General column*/
.tabconton .column {
	/* border-style: dotted ; */
/* border-width: 1px ; */
/* border-color: green ; */
padding-left: 15px;
	padding-right: 45px;
	padding-top: 0px;
	text-align: left;
	line-height: 21px;
	float: left;
}
.column a {
}
#tab_mysearches {
	text-align: left;
}
.worldwide {
	width: 100%;
}
.worldwide td {
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
}
#main table {
	font-size:12px;
}
#browse, #my..jobs, #myRecentSearch {
	display:none
}
#home #version {
	position:absolute;
	right:20px;
	top:60px;
	color:#CCCCCC;
	font-size:10px;
}
.worldwide li {
	list-style-type:none
}
#countries_nav {
	width:770px;
	margin:0 auto;
	height:35px;
}
ul#country_nav_list {
	margin:0;
	padding:0;
	clear:both
}
ul#country_nav_list li {
	display:block;
	float:left;
}
.tabcontent {
	text-align:left;
}
.tabcontent-title {
	margin-bottom:15px;
	text-align:left
}
span.labelfield a {
	display:none!important
}
#tab_location {
	text-align:left;
}
#tab_location ul {
	list-style:none;
}
#tab_location ul li {
	float:left;
	display:block;
	width:200px;
}
.description a {
	display:none;
}
.linkOut {
	font-size:16px;
	font-weight:bold;
	float:left;
	margin-bottom:20px;
	margin-left:10px;
	padding:20px;
	min-height: 25px;
	margin: 0px 8px 10px;
	border: 1px solid #EEE;
	border-bottom: 1px solid #DDD;
	background: url(..jobs/img/img/bar.gif) repeat-x left bottom;
}
.bookmarks {
	float:right;
	padding:20px;
}
.clear {
	clear:both
}
#customads {
	margin:0 auto;
	text-align:center;
	width:780px;
	padding-bottom:10px;
}
#customads ul li {
	float:left;
}
#scriptgeni {
	padding:2px;
}
#scriptgeni a {
	font-size:12px;
	margin-right:14px;
	color:green;
	text-decoration:underline;
}
.sourcename {
	font-size:14px;
	text-align:right;
}
#countries {
	padding:10px;
	margin:10px;
	border:1px solid #CCC
}
#popular..jobs {
	padding:10px;
	margin:10px;
	border:1px solid #CCC
}
.careersinlaw {
	text-align:center;
	margin:10px 0
}
#popular..jobs {
	overflow:hidden;
	margin:0 auto;
	width:960px
}
#popular..jobs p {
	float:left;
	margin-right:20px;
}
#popular..jobs {
	text-align:left;
}
/* AddThis Vertical Layout Menu */

.addthis_toolbox .vertical {
	background: #fff;
	width: 136px;
	padding: 1px;
	border: 3px solid #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left:20px;
}
.addthis_toolbox .vertical a {
	position: relative;
	display: block;
	background: #fff;
	width: 102px;
	padding: 4px 0 4px 34px;
	text-decoration: none;
	color: #00bff3;
}
.addthis_toolbox .vertical a:hover {
	background: #f5f5f5;
	color: #027999;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.addthis_toolbox .vertical span {
	position: absolute;
	left: 14px;
	top: 4px;
}
.addthis_toolbox .vertical .more {
	border-top: solid 1px #eee;
	padding: 10px 0 0 0;
	margin: 10px 10px 0 10px;
	text-align: center;
}
.addthis_toolbox .vertical .more a {
	padding: 4px 0;
	margin: 0;
}
.addthis_toolbox .vertical .more a:hover {
	background: none;
}
.addthis_toolbox .vertical .more span {
	display: none;
}
.flags {
	vertical-align:middle
}

.rsslink {
	display: block;
	padding:10px 10px 10px 40px;
	background: url(/jobs/img/rss.png) no-repeat left center;
}

.headsearch{
width: 500px;
padding-left: 15px;
padding-top: 25px;
}


#banner{
display:block;
position:relative;
left:10px;
width:280px;
margin-right:25px;
margin-top:10px;
}

.notice {
font-weight: 900;
font-size: 21px;
padding-bottom: 30px;
color: red;
text-shadow: 1px 0px 2px #d1d1d1;
filter: dropshadow(color=#d1d1d1, offx=2, offy=0);
}

#banner p {
font-size: 16px;
}

#banner a {
font-size: 16px;
color: #ff8a00;
font-weight: 400;
cursor: pointer;
}

#banner a:hover {
text-decoration: underline;
}

#banner {
background: url(/jobs/images/notice.png) no-repeat;
display:block;
position:relative;
padding: 25px 0;
text-align: center;
}